Hydra failures for packages maintained by fab

Jump to: Direct Failures • Indirect Failures

Direct failures

These are packages fail to build themselves.

AttributeJob namePlatformResult
boofuzzboofuzz-0.4.1aarch64-darwinFailed
jsonwatchjsonwatch-0.6.0aarch64-darwinFailed
python310Packages.angrclipython3.10-angrcli-1.2.0aarch64-darwinFailed
python310Packages.canpython3.10-python-can-4.0.0aarch64-darwinFailed
python310Packages.celerypython3.10-celery-5.2.6aarch64-darwinTimed out
python310Packages.cirq-corepython3.10-cirq-core-0.14.1aarch64-darwinFailed
python310Packages.primer3python3.10-primer3-0.6.1aarch64-darwinFailed
python39Packages.angrclipython3.9-angrcli-1.2.0aarch64-darwinFailed
python39Packages.canpython3.9-python-can-4.0.0aarch64-darwinFailed
python39Packages.celerypython3.9-celery-5.2.6aarch64-darwinTimed out
python39Packages.cirq-corepython3.9-cirq-core-0.14.1aarch64-darwinFailed
python39Packages.primer3python3.9-primer3-0.6.1aarch64-darwinFailed
python39Packages.pypckpython3.9-pypck-0.7.14aarch64-darwinFailed
termscptermscp-0.8.2aarch64-darwinFailed

Jump to: Direct Failures • Indirect Failures

Indirect failures

These are packages where a dependency failed to build.

AttributeJob namePlatformResult
python310Packages.amqttpython3.10-amqtt-unstable-2022-01-11aarch64-darwinDependency failed
python310Packages.cirq-aqtpython3.10-cirq-aqt-0.14.1aarch64-darwinDependency failed
python310Packages.cirq-ionqpython3.10-cirq-ionq-0.14.1aarch64-darwinDependency failed
python310Packages.cirq-pasqalpython3.10-cirq-pasqal-0.14.1aarch64-darwinDependency failed
python310Packages.cirq-webpython3.10-cirq-web-0.14.1aarch64-darwinDependency failed
python310Packages.intake-parquetpython3.10-intake-parquet-0.2.3aarch64-darwinDependency failed
python310Packages.limiterpython3.10-limiter-0.3.1aarch64-darwinDependency failed
python310Packages.numpyropython3.10-numpyro-0.9.2aarch64-darwinDependency failed
python310Packages.numpyropython3.10-numpyro-0.9.2x86_64-darwinDependency failed
python310Packages.spyse-pythonpython3.10-spyse-python-2.2.3aarch64-darwinDependency failed
python39Packages.amqttpython3.9-amqtt-unstable-2022-01-11aarch64-darwinDependency failed
python39Packages.cirq-aqtpython3.9-cirq-aqt-0.14.1aarch64-darwinDependency failed
python39Packages.cirq-ionqpython3.9-cirq-ionq-0.14.1aarch64-darwinDependency failed
python39Packages.cirq-pasqalpython3.9-cirq-pasqal-0.14.1aarch64-darwinDependency failed
python39Packages.cirq-webpython3.9-cirq-web-0.14.1aarch64-darwinDependency failed
python39Packages.intake-parquetpython3.9-intake-parquet-0.2.3aarch64-darwinDependency failed
python39Packages.numpyropython3.9-numpyro-0.9.2aarch64-darwinDependency failed
python39Packages.numpyropython3.9-numpyro-0.9.2x86_64-darwinDependency failed